1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WAP54g v3

Discussion in 'MustDie Firmware' started by hitdag1401, Nov 17, 2005.

  1. hitdag1401

    hitdag1401 Network Guru Member

    Hello,
    Please help I just bought a new WAP and it is, to my surprise, v3. I haven't upgrade firmware yet but am looking to do so. I have been searching for info on these v3's but it seems to be a bit limited. What I want to know is if I can upgrade it with the mustdie 2.07 firmware or not. I don't want to brick it up. It is currently running 3.03 firmware from linksys. If I can't run the mustdie firmware can someone recommend one for me.

    Please help.

    Thanks,
    David
     
  2. Avenger20

    Avenger20 Network Guru Member

    No. Won't work. As far as I know, there isn't a firmware for v3 at the moment. Hyperwap will have an update around end december.
     
  3. hitdag1401

    hitdag1401 Network Guru Member

    thanks anyways for the information and quick reply.
     
  4. nicoraspoort

    nicoraspoort Network Guru Member

    Wap54G v3.03

    Hi there,

    Maybe a stupid question. But isn't it possible to downgrade the firmware from 3.03 to a lower version.
     
  5. bimmerboi330

    bimmerboi330 Guest

    Nope, all who do seem to screw over thier access points...
     

Share This Page